<html>
<head><title>SpeakGoodChinese Manual</title></head>
<body>
<p align="center">
<img src="/images/sho1hao3zong1wen2.png" alt="(Speak Good Chinese in characters)" />
</p>
<br/>
<span size="xx-large"><b>SpeakGoodChinese</b></span><br/>
<span size="small">(shuo1 hao3 zhong1 wen2)</span><br/>
<br/>
<span size="x-large"><b>Manual</b></span><br/>
<br/>
<br/>
<span size="large">Aim</span><br/>
<br/>
The SpeakGoodChinese tone recognizer (SGC) helps you to practise pronouncing Mandarin Chinese tones.<br/>
<br/>
<br/>
<span size="large">Features</span><br/>
<br/>
- The tone recogniser analyses your pronunciation of the Chinese tones by using techniques in speech recognition.<br/>
- It shows you via a graphical presentation the difference between your pronunciation of the tones and the standard pronunciation.<br/>
- It also gives you a written analysis of your pronunciation.<br/>
- You can listen to a hummed example of a tone or tone combination, before you record your pronunciation.<br/>
- You can listen to your own recorded pronunciation.<br/>
- You can practise all one or two syllabic words of Mandarin Chinese by simply adding them to the wordlist yourself. The wordlist is then saved automatically for your future visits.<br/>
<br/>
<br/>
<span size="large">Preconditions</span><br/>
<br/>
You need a headset with a microphone. The tone recogniser will only work reliably when your surroundings are quiet during the recording. Check the settings of the audio-mixer to ensure that your voice is neither recorded too loudly (clipped sounds) or too softly.<br/>
<br/>
<i>Please note:</i><br/>
You should always type in the pinyin as is it featured in the dictionary. Tone changes in words with two syllables are a built-in feature of SGC. That means that, e.g SGC will recognise ni2hao3 as the correct pronunciation for ni3hao3. There are, however, exceptions to this:<br/>
<br/>
- Yi1 (written as a horizontal one-stroke character) can change from a first tone into a second or a fourth tone, depending on the following syllable. SGC does not automatically convert yi1 into the desired tone. We advise you to type in the required tone for yi yourself.<br/>
<br/>
- Bu4 (not) In Mandarin Chinese the word bu4 (= not) changes its fourth tone into a second tone when followed by a verb carrying a fourth tone. For example bu4kan4 (to not look) is pronounced as bu2kan4. SGC does not automatically.<br/>
This is due to the fact that there are other words pronounced as bu4 that carry meanings other than 'not', to which therefore the tone change does not apply. We advise you to type in the second tone for bu in combination with a fourth tone verb to ensure you practise the right pronunciation.<br/>
<br/>
<br/>
<span size="x-large"><b>Display</b></span><br/>
<br/>
<span size="large">Tone contours</span><br/>
<br/>
The black line on the display screen, called the reference pitch, is the graphical representation of the requested tone / tones. After recording the contour of your own pronunciation of the tone / tones appears in red. <br/>
<br/>
<br/>
<span size="large">Pinyin</span><br/>
<br/>
On the display, you can read the pinyin transcription of the requested word including a number for the tone. The neutral tone is depicted by 0, a first tone by 1 etc. After you have recorded your own pronunciation, it will be replaced by the written recognition result.<br/>
<br/>
<br/>
<span size="large">Recognition result</span><br/>
<br/>
After processing your pronunciation, SGC will give you the result printed out below the graphical recognition result. If your rendition of the tones was acceptable, you will receive a positive result, such as 'correct'. If not, SGC will try to tell you what you pronounced instead. When your pronunciation of the tones is not clear enough for the application to recognise, a question mark [?] appears instead. The advice will try to explain what has happened. We also advise you to compare your pitch in red to the reference pitch. Before trying again you might want to listen to the audio example of the requested tone(s).<br/>
<br/>
<br/>
<span size="x-large"><b>Buttons</b></span><br/>
<br/>
<span size="large">Record</span><br/>
<br/>
Record your voice.<br/>
You have 5 seconds to pronounce the requested word. The recording stops automatically. SpeakGoodChinese does not work well if there is background noise. Also, some microphones can add a lot of noise, which can interfere with the recognition. The tone recognizer assumes that you try to speak the requested word. If you pronounce a different word, the results are unpredictable. SpeakGoodChinese will try to isolate the word you speak from other sounds. This means that if you pause between syllables, either syllable might be cut off. In this case, the results of the recognition will be completely random.<br/>
<br/>
<br/>
<span size="large">Play</span><br/>
<br/>
Replay the recorded pronunciation.<br/>
<br/>
<br/>
<span size="large">Example</span><br/>
<br/>
Play an example. In the Play menu, you can choose whether to play hummed tones, or existing recordings. The hummed tones (without the words) help you understand how the tones should sound. You can play them every time before you record your pronunciation. See Menu - Play.<br/>
<br/>
<br/>
<span size="large">Previous</span><br/>
<br/>
Go to the previous item on the list.<br/>
<br/>
<br/>
<span size="large">Next</span><br/>
<br/>
Go to the next item on the list. See Add on how to add you own new words. <br/>
<br/>
<br/>
<span size="x-large"><b>Menu</b></span><br/>
<br/>
<span size="large">File - Open</span><br/>
<br/>
Open a wordlist or distribution from your computer.<br/>
<br/>
<br/>
<span size="large">File - Quit</span><br/>
<br/>
Leave the application.<br/>
<br/>
<br/>
<span size="large">Play</span><br/>
<br/>
<i>Before - Voice</i> Play a recording made before.<br/>
<br/>
<i>Before - Hum</i> Resynthesize the last recording with the correct tones.<br/>
<br/>
<br/>
<i>Example - Voice</i> Play a pre-recorded example or resynthesize the last recording with the correct tones.<br/>
<br/>
<i>Example - Hum</i> Generate a hummed tone contour of the pinyin on the display, before you record the word. This is an example of how your tone or tone combination should sound.<br/>
<br/>
<br/>
<span size="large">Voice</span><br/>
<br/>
Choose what type of voice you have.<br/>
If the written feedback says that your voice is too high or too low, this might mean that your tones are correct but your choice of the voice register (hertz) needs to be adjusted. You can change the base register of your voice in the Voice Menu, i.e. by choosing a higher or a lower hertz and try to find a voice register that makes your own voice (red line) match the Reference Pitch (black line) best. The frequency (in Hz) indicated is the ideal frequency of the first tone.<br/>
<i>Male (150Hz)</i> - Low range male<br/>
<i>Male (200Hz)</i> - Medium range male<br/>
<i>Female (300Hz)</i> - Mid range female<br/>
<i>Child (450Hz)</i> - High pitch voice, child<br/>
<br/>
<br/>
<span size="large">Wordlists</span><br/>
<br/>
<i>Installed wordlists</i> - These wordlists are installed.<br/>
<br/>
<i>Edit</i> - This screen allows you to add, remove, store and distribute your wordlists. See: The Editor.<br/>
<br/>
<br/>
<span size="large">Help</span><br/>
<br/>
<i>Help</i> - This text and Mandarin Theory<br/>
<br/>
<i>About</i> - About the SpeakGoodChinese application<br/>
<br/>
<br/>
<span size="x-large"><b>The Editor</b></span><br/>
<br/>
<span size="large">Buttons</span><br/>
<br/>
<i>Add</i> - Adds a new word (san1) on the end of the list.<br/>
<i>Remove</i> - Removes the current selection word from the list.<br/>
<i>Close</i> - Closes the current window.<br/>
<br/>
<br/>
<span size="large">The Wordlist</span><br/>
<br/>
You are able to click on a word to select it, another click would allow you to edit this word. In order move the word sequence you can drag an unselected word to another position.<br/>
<br/>
You can add one or two syllable words in Mandarin Chinese pinyin. Do not use spaces between pinyin syllables. Use numbers to indicate the tones. Each syllable is followed by a number to represent the tone. 1 resembles the first tone, etc. For example: ni3hao3 (hello). Use number 0 for a neutral tone (also referred to as 5th tone), e.g. ma1ma0 (mother). Type v for pinyin ü, e.g. type nv3 for nü3 (female).<br/>
<br/>
<br/>
<span size="large">Menu</span><br/>
<br/>
<i>New</i> - Clears the current wordlist.<br/>
<i>Open</i> - Opens a wordlist, stored vertically in a plain text file (dos format).<br/>
<i>Save</i> - Saves the current wordlist.<br/>
<i>Save As</i> - Saves the current wordlist under another name.<br/>
<i>Distribute</i> - Saves the current wordlist inside a SpeakGoodChinese distribution file (zip deflated).<br/>
<i>Close</i> - Closes the current window.<br/>
<br/>
<br/>
<span size="x-large"><b>Contact</b></span><br/>
<br/>
Contact us at mail@speakgoodchinese.org<br/>
<br/>
<br/>
<i>Xue2xi2 jin4bu4! Wishing you progress in your studies!</i><br/>
</body>
</html>
